#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=";

MODULE_ALIAS("pci:v000010FCd00000005sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d0000F007sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d00008007sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d0000F010sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d0000F012sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d0000F013sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d0000F015sv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001145d00008009sv*sd*bc*sc*i*");
